uuid: b5a9650e-9296-40e4-981e-e03b3b8643e4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_overview
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_overview
field_name: field_huprod_overview
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Overview
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
